<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" media="only screen and (max-width:500px)" href="./css/style.mobile.css">
    <script src="https://kit.fontawesome.com/ff970f1523.js" crossorigin="anonymous"></script>    
    <title>Cafe florette | Accueil</title>
  </head>
  <body>
    <header class="header">
      <nav>
        <h1><a href="./index.html">CAFE FLORETTE</a></h1>
        <ul>
          <li><a href="./index.html">Accueil</a></li>
          <li><a href="./where.html">Nous trouver</a></li>
          <li><a class="active" href="./contact.html">Contact</a></li>
        </ul>
      </nav>
    </header>
    <div class="container">
      <section class="contact">
        <div class="contact-form-container">
          <form action="#">
            <h1 class="underline">Une question ? Contactez-nous</h1>
            <label class="my-20" for="name">Nom</label>
            <input type="text" name="name" id="name">
            <label class="my-20" for="email">email</label>
            <input type="email" name="email" id="email">
            <label class="my-20" for="question">Questions et remarques</label>
            <textarea name="question" id="question"></textarea>
            <button class="btn btn-dark my-10">SOUMETTRE</button>
          </form>
        </div>
      </section>
    </div>
    <footer>
      <p>Copyright &#169; florette - 2021</p>
    </footer>
  </body>
</html>